@charset "utf-8";

/* ======================================================
 * keikyu-keihinrinkai-cp.css
 * ------------------------------------------------------
 * @media print, screen and (min-width: 768px)
 * - Override
 * - Page Component
 * - Clearfix
 * PC Media Queries
 * @media only screen and (max-width: 767px)
 * - Page Component
 * - Clearfix
 * SP Media Queries
 * Print
====================================================== */

/* ======================================================
 * PC
====================================================== */
@media print, screen and (min-width: 768px) {

  /* ------------------------------------------------------
   * keikyu-keihinrinkai-cp
  ------------------------------------------------------ */
  body.keikyu-keihinrinkai-cp .MainBody {
    padding-bottom: 50px;
    border-bottom: 1px solid #ccc;
  }
  body.keikyu-keihinrinkai-cp .contents {
    margin: 30px auto 0;
    max-width: 1260px;
    padding: 0 30px;
  }
  .keihinrinkai-f-color01 {
    color: #f80 !important;
  }
  .keihinrinkai-arrow-text {
    display: -webkit-flex;
    display: flex;
    justify-content: -webkit-flex-start;
    justify-content: flex-start;
    -webkit-align-items: center;
    align-items: center;
    margin-top: 1.3rem;
  }
  .keihinrinkai-arrow-text .text_arrow {
     -webkit-flex-grow: 0;
    flex-grow: 0;
    margin-right: .25em;
  }
  [class*="link-button"].type-keihinrinkai01 > li.gp-al-center {
    -webkit-justify-content: center;
    justify-content: center;
  }
  [class*="link-button"].type-keihinrinkai01 > li > a {
    width: auto;
    border: none;
    background-color: #002060;
    box-shadow: none;
    color: #fff;
    transition: all 0.2s ease-out 0s;
  }
  [class*="link-button"].type-keihinrinkai01 > li > a:hover {
    opacity: .7;
  }
  #checkbox_button[class*="link-button"].type-keihinrinkai01.disabled > li > a {
    background-color: #bfbfbf;
  }
  /* ------------------------------------------------------
   * Clearfix
  ------------------------------------------------------ */
  .clearfix::after {
    display: block;
    clear: both;
    content: "";
  }
}

/* ======================================================
 * PC Media Queries
====================================================== */
/***
@media screen and (min-width: 1921px) {
}
@media screen and (min-width: 768px) and (max-width: 1920px) {
}
@media screen and (min-width: 768px) and (max-width: 1830px) {
}
@media screen and (min-width: 768px) and (max-width: 1660px) {
}
@media screen and (min-width: 768px) and (max-width: 960px) {
}
@media screen and (min-width: 768px) and (max-width: 896px) {
}
@media screen and (min-width: 768px) and (max-width: 834px) {
}
@media screen and (min-width: 768px) and (max-width: 812px) {
}
***/

/* ======================================================
 * SP
====================================================== */
@media only screen and (max-width: 767px) {

  /* ------------------------------------------------------
   * keikyu-keihinrinkai-cp
  ------------------------------------------------------ */
  body.keikyu-keihinrinkai-cp .MainBody {
    padding-bottom: 50px;
    border-bottom: 1px solid #ccc;
  }
  body.keikyu-keihinrinkai-cp .contents {
    margin-top: 40px;
    padding: 0 15px;
  }
  .keihinrinkai-f-color01 {
    color: #f80 !important;
  }
  .keihinrinkai-arrow-text {
    display: -webkit-flex;
    display: flex;
    justify-content: -webkit-flex-start;
    justify-content: flex-start;
    -webkit-align-items: center;
    align-items: center;
    margin-top: 1.3rem;
  }
  .keihinrinkai-arrow-text .text_arrow {
     -webkit-flex-grow: 0;
    flex-grow: 0;
    margin-right: .25em;
  }
  [class*="link-button"].type-keihinrinkai01 > li > a {
    border: none;
    background-color: #002060;
    box-shadow: none;
    color: #fff;
  }
  #checkbox_button[class*="link-button"].type-keihinrinkai01.disabled > li > a {
    background-color: #bfbfbf;
  }
  /* ------------------------------------------------------
   * Clearfix
  ------------------------------------------------------ */
  .clearfix::after {
    display: block;
    clear: both;
    content: "";
  }
}

/* ======================================================
 * SP Media Queries
====================================================== */
/***
@media only screen and (min-width: 320px) and (max-width: 767px) {
}
@media only screen and (max-width: 736px) {
}
@media only screen and (max-width: 667px) {
}
@media only screen and (max-width: 640px) {
}
@media only screen and (max-width: 568px) {
}
@media only screen and (max-width: 480px) {
}
@media only screen and (max-width: 414px) {
}
@media only screen and (max-width: 375px) {
}
@media only screen and (max-width: 360px) {
}
@media only screen and (max-width: 320px) {
}
***/


/* ======================================================
 * Print
====================================================== */
@media print {
}